/*
Theme Name: Border Beagle Puppy
Template: border-beagle
Author: Division of Diversity and Community Engagement
Description: Border Beagle child theme built with Timber, Bootstrap, and Gulp
Version: 1.0

*/

p {
    font-size: 1.2rem;
}

ol li, ul li {
    margin-bottom: .5rem;
    font-size: 1.2rem;
}

.ut-btn--announcement-cta {
    padding: .1rem 1rem!important;
}

/* Fix bug with images breaking with flex */
.wp-block-image img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

.post-content .ut-btn,
.post-content .ut-btn--secondary,
.wp-block-button__link {
    background-color: #bf5700;
    border-radius: 0;
    font-weight: inherit;
}

a.wp-block-button__link:link,
a.wp-block-button__link:visited {
    color: #fff;
}

.dynamics--partners {
    background-color: #f2f1ed;
}

.post-content blockquote {
    margin: 1.5em;
    padding: 1.5em;
    font-size: 1.25rem;
}

@media screen and (min-width: 900px) {
    .pipe-l-md {
        border-left: 1px solid #979797;
    }
}

.container blockquote,
.post-content blockquote,
blockquote {
    margin: 1.25rem 1.5rem 1.5rem;
    padding: 1.25rem;
    border-top: 4px solid #9d4700;
    border-bottom: none;
    background-color: #fbfbf9
}

.container blockquote p,
.post-content blockquote p,
blockquote p {
    margin-bottom: 0;
    color: #9d4700;
    font-weight: 900
}

.nav .dropdown-menu {
    min-width: 13rem;
}

/* Timeline styles */
.timeline {
    position: relative;
    overflow: hidden
}

.timeline::before {
    content: '';
    background: #cbced1;
    width: 5px;
    height: 99.5%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%)
}

.timeline blockquote {
    margin-top: 30px;
    color: #9cadb7;
    border-left-color: #bf5700;
    padding: 0 20px
}

.timeline .date {
    background: #bf5700;
    display: inline-block;
    color: #fff;
    padding: 10px;
    position: absolute;
    top: 0;
    right: 0
}

.timeline-item {
    width: 100%;
    margin-bottom: 70px
}

.timeline-item:nth-child(even) .timeline-content {
    float: right
}

.timeline-item:nth-child(even) .timeline-content .date {
    right: auto;
    left: 0
}

.timeline-item:nth-child(even) .timeline-content::after {
    content: '';
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 12px;
    left: -15px;
    border-width: 10px 15px 10px 0;
    border-color: transparent #bf5700 transparent transparent
}

.timeline-item::after {
    content: '';
    display: block;
    clear: both
}

.timeline-content {
    position: relative;
    width: 45%;
    padding: 24px;
    border: 1px solid #e6e4dc;
    background: #fff;
    box-shadow: 0 20px 25px -15px rgba(0,0,0,0.3)
}

.timeline-content::after {
    content: '';
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 12px;
    right: -15px;
    border-width: 10px 0 10px 15px;
    border-color: transparent transparent transparent #bf5700
}

.timeline-img {
    width: 30px;
    height: 30px;
    background: #bf5700;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    margin-top: 7px;
    margin-left: -15px
}

@media screen and (max-width: 768px) {
    .timeline::before {
        left:8px;
    }

    .timeline .date {
        font-size: 1.5rem;
        right: unset;
        left: 0;
    }

    .timeline .timeline-img {
        left: 15px;
        width: 15px;
        height: 15px;
        margin-top: 14px;
    }

    .timeline .timeline-content {
        max-width: 100%;
        width: auto;
        margin-left: 24px;
    }

    .timeline .timeline-item:nth-child(even) .timeline-content {
        float: none;
    }

    .timeline .timeline-item:nth-child(odd) .timeline-content::after {
        content: '';
        position: absolute;
        border-style: solid;
        width: 0;
        height: 0;
        top: 12px;
        left: -15px;
        border-width: 10px 15px 10px 0;
        border-color: transparent #bf5700 transparent transparent
    }
}

@media (max-width: 1200px) {
    .main-menu__list--subnav.open {
        max-height: 100%!important;
    }
}
